let div = document.getElementById('main');
divText = ""
console.log(boards)
for (let i = 0; i < boards.length; i++) {
    divText += `<a href="/${boards[i]}">/${boards[i]}/</a><br/>`
}

console.log(divText);

let newPageHTML = `${pageTop}${divText}${pageBottom}`

document.body.innerHTML = newPageHTML

function goToLink(link) {
            window.location.href = link
}

